@charset "UTF-8";


#campus h1 .left{
	float: left;
	width: 360px;
}

#campus h1 .navi{
	float: right;
	background-color: #E8E8E8;
	font-size: x-small;
	line-height: 120%;
	padding: 2px 3px;
}

#campus .tourText{
	padding-right: 24px;
}

#campus .movie{
	font-size: x-small;
}

/* campus_schedule ----- */
#campus_schedule table.line{
	border:none;
}

#campus_schedule table.line th.none, 
#campus_schedule table.line td.none{
	empty-cells: hide;
	background-color: white;
}

#campus_schedule table.line th{
	border-top: solid 1px #999;
}

#campus_schedule table.line td{
	border-bottom: solid 1px #999;
}


#map{
	margin-bottom: 20px;
	position: relative;
	color: #000;
	line-height: 140%;
}

#map a{
	cursor: pointer;
	}

#map .photo{
	padding-left: 15px;
	margin: 1px 2px 1px 2px;
	background: url("/common/images/icon_photo.gif") no-repeat center left;
}

#map .landmark{
	font-family: 'hiragino kaku Gothic Pro W3', sans-serif;
	font-size: x-small;
}

.activeFlag{
	background: #CCCCF5;
}

/* 白金 */

 #shirokane #map .main_gate{
	position: absolute;
	left: 7px;
	top: 268px;
}

 #shirokane #map .high_school{
 	position: absolute;
	left: 75px;
	top: 170px;
 }
 
  #shirokane #map .ground{
 	position: absolute;
	left: 160px;
	top: 130px;
 }

  #shirokane #map .hepburn{
 	position: absolute;
	left: 240px;
	top: 80px;
 }

  #shirokane #map .second_building{
 	position: absolute;
	left: 280px;
	top: 60px;
 }
 
  #shirokane #map .third_building{
 	position: absolute;
	left: 195px;
	top: 180px;
 }

  #shirokane #map .vories{
 	position: absolute;
	left: 365px;
	top: -3px;
 }
 
  #shirokane #map .paret_zone{
 	position: absolute;
	left: 410px;
	top: 22px;
 }

	#shirokane #map .east_gate{
 		position: absolute;
		left: 415px;
		top: 155px;
	}
 
   #shirokane #map .main_building_entrance{
		position: absolute;
		left: 350px;
		top: 195px;
   }
  
     #shirokane #map .psychology{
		position: absolute;
		left: 460px;
		top: 205px;
   }
   
	#shirokane #map .main_building{
		position: absolute;
		left: 338px;
		top: 250px;
	}

	#shirokane #map .ten_building{
		position: absolute;
		left: 290px;
		top: 275px;
	}

	#shirokane #map .eleven_building{
	position: absolute;
	left: 464px;
	top: 176px;
	}

	#shirokane #map .thirteen_building{
	position: absolute;
	left: 7px;
	top: 152px;
	}
	
	#shirokane #map .imbrie{
		position: absolute;
		left: 255px;
		top: 298px;
	}

	#shirokane #map .memorial{
		position: absolute;
		left: 232px;
		top: 323px;
	}
	
	#shirokane #map .bethel{
		position: absolute;
		left: 6px;
		top: 340px;
	}

	#shirokane #map .takanawa{
		position: absolute;
		left: 177px;
		top: 410px;
	}
	
	#shirokane #map .katsurazaka{
		position: absolute;
		left:407px;
		top: 346px;
	}

	#shirokane #map .movies{
		position: absolute;
		line-height: 180%;
		left: 0px;
		top: 0px;
		padding: 6px;
		border: 1px solid #CCC;
	}
	
 	.en .landmark{
 		line-height:1.4em;
 	}
 
  #shirokane .en #map .hepburn{
 		position: absolute;
		left: 240px;
		top: 100px;
 	}

	#shirokane .en #map .takanawa{
		position: absolute;
		left: 177px;
		top: 430px;
	}

  #shirokane .en #map .second_building{
 		position: absolute;
		left: 268px;
		top: 75px;
 	}
 
  #shirokane #map .third_building{
 		position: absolute;
		left: 180px;
		top: 180px;
 	}
 
  #shirokane #map .sia_building{
 		position: absolute;
		left: 93px;
		top: 456px;
 	}
 	
  #shirokane .en #map .sia_building{
		top: 464px;
 	}

/* 横浜 */

	#yokohama #map .first_building{
		position: absolute;
		left: 375px;
		top: 230px;
	}
	
	#yokohama #map .second_building{
		position: absolute;
		left: 207px;
		top: 60px;
	}
	
	#yokohama #map .third_building{
		position: absolute;
		left: 207px;
		top: 25px;
	}
	
	#yokohama #map .four_building{
		position: absolute;
		left: 320px;
		top: 75px;
	}
	
	#yokohama #map .five_building{
		position: absolute;
		left: 455px;
		top: 238px;
	}
	
	#yokohama #map .six_building{
		position: absolute;
		left: 515px;
		top: 90px;
	}
	
	#yokohama #map .seven_building{
		position: absolute;
		left: 490px;
		top: 51px;
	}
	
	#yokohama #map .eight_building{
		position: absolute;
		left: 480px;
		top: 15px;
	}
	
	#yokohama #map .nine_building{
		position: absolute;
		left: 292px;
		top: 28px;
	}
	
	#yokohama #map .tenth_building{
		position: absolute;
		left: 365px;
		top: 95px;
	}
	
	#yokohama #map .a_building{
		position: absolute;
		left: 340px;
		top: 365px;
	}
	
	#yokohama #map .b_building{
		position: absolute;
		left: 242px;
		top: 278px;
	}
	
	#yokohama #map .c_building{
		position: absolute;
		left: 95px;
		top: 360px;
	}
	
	#yokohama #map .d_building{
		position: absolute;
		left: 270px;
		top: 200px;
	}
	
	#yokohama #map .e_building{
		position: absolute;
		left: 220px;
		top: 140px;
	}
	
	#yokohama #map .f_building{
		position: absolute;
		left: 175px;
		top: 175px;
	}
	
	#yokohama #map .g_building{
		position: absolute;
		left: 207px;
		top: 83px;
	}
	
	#yokohama #map .gymnasium{
		position: absolute;
		left: 34px;
		top: 190px;
	}
	
	#yokohama #map .golf{
		position: absolute;
		left: 64px;
		top: 214px;
	}
	
	#yokohama #map .rifle_range{
		position: absolute;
		left: 132px;
		top: 188px;
	}
	
	#yokohama #map .japanese_archery{
		position: absolute;
		left: 172px;
		top: 252px;
	}
	
	#yokohama #map .ground{
		position: absolute;
		left: 45px;
		top: 285px;
	}
	
	#yokohama #map .archery{
		position: absolute;
		left: 455px;
		top: 160px;
	}
	
	#yokohama #map .tennis{
		position: absolute;
		left: 95px;
		top: 245px;
	}
	
	#yokohama #map .library{
		position: absolute;
		left: 310px;
		top: 220px;
	}
	
	#yokohama #map .brown{
		position: absolute;
		left: 300px;
		top: 340px;
	}
	
	#yokohama #map .enbo_bridge{
		position: absolute;
		left: 365px;
		top: 140px;
	}
	
	#yokohama #map .chappell{
		position: absolute;
		left: 320px;
		top: 285px;
	}
	
	#yokohama #map .main_gate{
		position: absolute;
		left: 230px;
		top: 415px;
	}
	
	#yokohama #map .main_gate_busstop{
		position: absolute;
		left: 245px;
		top: 440px;
	}
	
	#yokohama #map .main_gate_guard{
		position: absolute;
		left: 275px;
		top: 395px;
	}
	
	#yokohama #map .south_gate{
		position: absolute;
		left: 395px;
		top: 20px;
	}
	
	#yokohama #map .south_gate_busstop{
		position: absolute;
		left: 355px;
		top: 0;
	}
	
	#yokohama #map .north_gate{
		position: absolute;
		left: 30px;
		top: 345px;
	}
	
	
	#yokohama #map .movies{
		position: absolute;
		line-height: 180%;
		left: 0px;
		top: 0px;
		padding: 6px;
		border: 1px solid #CCC;
	}
	

	
	#yokohama .en #map .e_building{
		left: 205px;
	}
	
	#yokohama .en #map .f_building{
		left: 163px;
	}
	
	#yokohama .en #map .d_building{
		left: 260px;
	}
	
	#yokohama .en #map .first_building{
		left: 372px;
	}
	
	#yokohama .en #map .b_building{
		left: 190px;
	}
	
	#yokohama .en #map .g_building{
		top: 86px;
	}
	
	#yokohama .en #map .tenth_building{
		left: 358px;
	}
	
	#yokohama .en #map .south_gate{
		left: 383px;
	}
	
	#yokohama .en #map .south_gate_busstop{
		left: 332px;
	}

	
/* 写真ウィンドウ */

	#photoFrame{
		position: absolute;
		line-height: 180%;
		left: 130px;
		top: 0;
		/* filter: progid:DXImageTransform.Microsoft.shadow(color=#999999, direction=135); */
		cursor: move;
	}
	
	.photoArea{
		position: relative;
		color: #333;
		width: 276px;
		height: 492px;
		padding: 6px 12px;
		border: 1px solid #666;
		background: #FFF;
		cursor: move;
	}
	
	.en .photoArea{
		height: 642px;
	}
	
	#yokohama .en .photoArea{
		height: 604px;
	}
	
	.close{
		text-align: right;
		margin-bottom: 6px;
	}
	
	.photoArea h3{
		margin: 6px 0 6px 0;
		border-bottom: 1px solid #666;
	}
	
	.photoArea p{
	}
	
	.photoArea .navigation{
		position: absolute;
		font-size: x-small;
		bottom: 6px;
		width: 276px;
	}
	
	.photoArea .navigation .previous{
		float: left;
		width: 92px;
	}

	.photoArea .navigation .previous a{
		padding-left: 15px;
		background: url("/common/images/arrow-original-left.gif") no-repeat center left;
	}
	
	.photoArea .navigation .number{
		float: left;
		text-align: center;
		width: 92px;
	}
	
	.photoArea .navigation .next{
		float: left;
		text-align: right;
		width: 92px
	}
	
	.photoArea .navigation .next a{
		padding-right: 15px;
		background: url("/common/images/arrow-original.gif") no-repeat center right;
	}
	
	.photoArea .navigation  a:hover{
		text-decoration: none; color:#2200EE; background-color: #FFFF00;
	}
	
/* 動画ウィンドウ */
	#movieFrame{
		position: absolute;
		line-height: 180%;
		left: 130px;
		top: 0;
		/* filter: progid:DXImageTransform.Microsoft.shadow(color=#999999, direction=135); */
		z-index: 999;
	}
	
	#movieHand{
		cursor: move;
	}
	
	.movieArea{
		position: relative;
		color: #333;
		width: 276px;
		padding: 6px 12px 6px 12px;
		border: 1px solid #666;
		background: #FFF;
		z-index: 1000;
	}
	
	.movieArea .navigation{
		margin: 6px 0 0px 0;
		display: block;
		
	}
	
	.movieArea .navigation .menu{
		margin-left: -12px;
		margin-right: -12px;
	}
	
	.movieArea .navigation .movie{
		margin-left: 12px;
	}
	
	.movieArea .navigation a{
		font-size: small;
		display: block;
	}
	
	
	/* 影 */
	
	.shadow-container .shadow2,
	.shadow-container .shadow3,
	.shadow-container .photoArea,
	.shadow-container .movieArea {
    position: relative;
    left: -1px;
    top: -1px;
}

	.shadow-container .shadow1 {
        background: #F1F0F1;
    }

    .shadow-container .shadow2 {
        background: #DBDADB;
    }

    .shadow-container .shadow3 {
        background: #ccc;
    }

#graduate_class table.line{
	border:none;
}
#graduate_class table.line th.none, 
#graduate_class table.line td.none{
	empty-cells: hide;
	background-color: white;
}

#graduate_class table.line th{
	border-top: solid 1px #999;
}

#graduate_class table.line td{
	border-bottom: solid 1px #999;
}